html {	
	font-family: 'Lucida Sans Unicode', arial;	
	background-color: #FFF;
	color:002762;
	margin: 0;
	padding: 0 0 30px 0;
	background-image: URL('../images/hintergrund.png');
    background-repeat: repeat;
    background-position:left top;
}
body {	
	font-family: arial;		
	margin: 0;
	padding: 0;	

}
#body {
	margin : 0px auto;	
	padding: 0 0 0 0; 
	width:1000px;
	height: auto;
	box-shadow:8px 8px 8px #666;
	background:#FFF;	
}



a { color: #938d7a; text-decoration: none; font-family: arial; font-size:12px;}
a:visited { color:#938d7a; }
a:hover { color: #000;  font-style:normal; }

#haeder {
	position:relative;
	left:0px;
	top: 0px;
	height:208px;
	width: 1000px;
	z-index:15;	
	text-align:left;		
	color: #000;
	font-size: 14px;
	font-family: arial;
	padding: 0 0 0 0;
	background-image: URL('../images/header.png');
    background-repeat: no-repeat;
    background-position:left top;
	border: 0px;	

}
#menu {
	text-align:center;		
	position:absolute;
	left:-2px;
	top: 148px;	
	width: 1004px;
	height: 60px;
	z-index:9;	
	text-align: left;	
	padding: 0 0 0 0px;
	margin: 0 0 0 0;
	
}
#logo {
	text-align:center;		
	position:absolute;
	left:45px;
	top: 45px;	
	width: 265px;
	height: 82px;
	z-index:12;	
	text-align: left;	
	padding: 0 0 0 0px;
	margin: 0 0 0 0;
	
}
#fadeshow1 {
	text-align:right;		
	position:absolute;
	background-color: #FFF;
	left:398px;
	top: 1px;	
	width: 600px;
	height: 168px;
	z-index:12;	
	text-align: left;	
	padding: 0 0 0 0px;
	margin: 0 0 0 0;
	
}


#content {
	z-index:12;
	text-align: left;
	position: relative;
    top: 0px; left: 0px;
	color: #000000;
	width: 1000px;
	min-height: 300px;
	height: auto !important;  /* für moderne Browser */
	height: 300px;
	padding: 0 0 15px 0;
	margin:  0 0 0 0;	
	border: 0px;
	overflow:inherit;
	background-image: URL('../images/mitte.png');
    background-repeat:repeat-y;
    background-position:left top;	
}
#unten {
	position:relative;
	left:0px;
	top: 0px;
	height:26px;
	width: 1000px;
	z-index:12;	
	text-align:center;
	font-size: 14px;
	font-family: arial;
	padding: 0 0 0 0;
	background-color:#63b32e;	
	border: 0px;	

}
#unten p{
	margin: 0 0 0 0;
	padding: 4px 0 0 0;
	color:#000;
	font-size:12px;
}

#unten a { color: #000; text-decoration: none; font-family: arial;}
#unten a:visited {color:#000; }
#unten a:hover { color: #FFF; font-style:normal;}




#cssmenu{ height:29px; display:block; padding:0; margin:0px auto;  border:1px solid; border-radius:5px; } 
#cssmenu > ul {list-style:inside none; padding:0; margin:0;} 
#cssmenu > ul > li {list-style:inside none; padding:0; margin:0; float:left; display:block; position:relative;} 
#cssmenu > ul > li > a{ outline:none; display:block; position:relative; padding:8px 18px; font:bold 13px/100% Arial, Helvetica, sans-serif; text-align:center; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.4); } 
#cssmenu > ul > li:first-child > a{border-radius:5px 0 0 5px;} 
#cssmenu > ul > li > a:after{ content:''; position:absolute; border-right:1px solid; top:-1px; bottom:-1px; right:-2px; z-index:99; } 
#cssmenu ul li.has-sub:hover > a:after{top:0; bottom:0;} 
#cssmenu > ul > li.has-sub > a:before{ content:''; position:absolute; top:13px; right:6px; border:5px solid transparent; border-top:5px solid #fff; } 
#cssmenu > ul > li.has-sub:hover > a:before{top:19px;} 
#cssmenu ul li.has-sub:hover > a{ background:#3f3f3f; border-color:#3f3f3f; padding-bottom:13px; padding-top:13px; top:-1px; z-index:999; } 
#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div{display:block;} 
#cssmenu ul li.has-sub > a:hover{background:#3f3f3f; border-color:#3f3f3f;} 
#cssmenu ul li > ul, #cssmenu ul li > div{ display:none; width:auto; position:absolute; top:29px; padding:10px 0; background:#3f3f3f; border-radius:0 0 5px 5px; z-index:999; } 
#cssmenu ul li > ul{width:200px;} 
#cssmenu ul li > ul li{display:block; list-style:inside none; padding:0; margin:0; position:relative;} 
#cssmenu ul li > ul li a{ outline:none; display:block; position:relative; margin:0; padding:8px 20px; font:10pt Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.5); } 


#cssmenu, #cssmenu > ul > li > ul > li a:hover{ background:#85c557; background:-moz-linear-gradient(top,  #85c557 0%, #5e8a41 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#85c557), color-stop(100%,#5e8a41)); background:-webkit-linear-gradient(top,  #85c557 0%,#5e8a41 100%); background:-o-linear-gradient(top,  #85c557 0%,#5e8a41 100%); background:-ms-linear-gradient(top,  #85c557 0%,#5e8a41 100%); background:linear-gradient(top,  #85c557 0%,#5e8a41 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#85c557', endColorstr='#5e8a41',GradientType=0 ); } 
#cssmenu{border-color:#3c3b3b;} 
#cssmenu > ul > li > a{border-right:1px solid #3c3b3b; color:#fff;} 
#cssmenu > ul > li > a:after{border-color:#3c3b3b;} 
#cssmenu > ul > li > a:hover{background:#3f3f3f;} 
#cssmenu li.current a{background-color: #3f3f3f;}
#cssmenu li.last a{border-right:0px; color:#fff;} 
#cssmenu li.last a:after{border:0px;}

#content td {
	font-size:13px;
	color:#000;
	
}
#content table{
	margin: 0 0 0 28px;
	
}
#content th {
	font-weight: normal;
	font-size:13px;
	color: #666;
	
}
#haeder h1{
	padding: 20px 0 15px 50px;
	color: #d8127d;
	font-size:25px;	
	font-weight:normal;
	letter-spacing:1px;
}
#content h1{
	margin: 0 0 0 0;
	color: #63b32e;
	font-size:18px;	
	font-weight:normal;
}
#content h2{
	margin: 0 0 0 0;
	color: #63b32e;
	font-size:16px;	
	font-weight:normal;
}
#content h3{
	margin: 0 0 5px 50px;
	color: #000;
	font-size:18px;	
	font-weight:normal;
}
#content h4{
	margin: 0 0 0 65px;
	color: #e3000f;
	font-size:16px;	
	font-weight:normal;
}
#content h5{
	margin: 0 0 5px 50px;
	color: #000;
	font-size:18px;	
	font-weight:normal;
}
#content h6{
	margin: 0 0 5px 0px;
	color: #000;
	font-size:18px;	
	font-weight:normal;
}
#content p{
	margin: 0 0 0 0px;
	color:#000;
	font-size:13px;
}
#eingabefeld
{

height:23px;
padding:2px;
border:1px solid #CCCCCC;
background-image: URL('../images/eingabehintergrund.png');
background-repeat:repeat-x;
}
#eingabefeld_2
{

height:100px;
padding:2px;
border:1px solid #CCCCCC;
background-image: URL('../images/eingabehintergrund.png');
background-repeat:repeat-x;
}
#line1{
	border: 0px solid #FFF; background-color:#FFF; height:1px;
}
DIV.shadow, DIV.shadow2, DIV.shadow3, DIV.shadow4, DIV.shadow5 {
   padding: 1px;
   border-radius: 10px;
   -moz-border-radius: 10px;
   }
DIV.shadow5:hover DIV.shadow,
DIV.shadow5:hover DIV.shadow2,
DIV.shadow5:hover DIV.shadow3,
DIV.shadow5:hover DIV.shadow4,
DIV.shadow5:hover {
   padding: 0;
   border-radius: 5px;
   -moz-border-radius: 5px;
   }
DIV.shadow {
   background-color: #8e8e8e;
   border: 1px solid #959595;
   margin: 0px;
   }
DIV.shadow2 {
   background-color: #aaa;
   border: 1px solid #bebebe;
   margin: 0;
   }
DIV.shadow3 {
   background-color: #d1d1d1;
   border: 1px solid #e1e1e1;
   margin: 0;
   }
DIV.shadow4 {
   background-color: #ededed;
   border: 1px solid #f6f6f6;
   margin: 0;
   }
DIV.shadow5 {
   float: left;
   background-color: #fcfcfc;
   border: 1px solid transparent;
   margin: 1px 1px;
   }
DIV.shadow5:hover {
   border-width: 5px;
   }

DIV.shadow5 IMG {
   border: 0px solid #666;
   margin: -2px;
   display:block;
   position: relative;
   top: -3px;
   left: -3px;
   -moz-opacity:0.67;
   }
DIV.shadow5:hover IMG {
   margin: -1px;
   top: -1px;
   left: -1px;
   -moz-opacity:1;
   }
   
#link a {
	font-size:13px;
	cursor: pointer;
	opacity:1; /* firefox, opera, safari, chrome */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; /* IE 8 */
	filter:alpha(opacity=100); /* IE 4, 5, 6 and 7 */
	zoom:1;	

}
#link a:hover{
	font-size:13px;
	cursor: pointer;
	opacity:0.60; /* firefox, opera, safari, chrome */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=60)"; /* IE 8 */
	filter:alpha(opacity=60); /* IE 4, 5, 6 and 7 */
	zoom:1;	
}
#facebook{
	position:relative;
	left:0px;
	top: 5px;

}